{
    "attributes": {
        "_index": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_index",
            "newvalue": "5",
            "origin": "71adf42d-e4b4-462d-8059-c27c4dce4601",
            "type": "STRING",
            "value": "5"
        },
        "_locations": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "71adf42d-e4b4-462d-8059-c27c4dce4601",
            "type": "LIST",
            "value": [{"value": "/Documents/TS103301_V104_clean.xhtml/28724eed-9f77-4704-b683-9364ed74de37"}]
        },
        "_name": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_name",
            "newvalue": "05. Maneuver assisting information",
            "origin": "71adf42d-e4b4-462d-8059-c27c4dce4601",
            "type": "STRING",
            "value": "05. Maneuver assisting information"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Requirement",
            "origin": "71adf42d-e4b4-462d-8059-c27c4dce4601",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "71adf42d-e4b4-462d-8059-c27c4dce4601"
}